MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000082VCMIGUI - PreGamepublic2009-10-04 00:192011-03-03 13:52
ReporterZamolxis 
Assigned ToTow 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.8 
Summary0000082: Hero Speciality text missing from the R-click info window in the "Show Advanced Options" screen
Descriptionas in summary
Additional InformationThis was created by extracting (and detailing) one item from the original multiple-bug report 0000012 by <beholder>
TagsNo tags attached.
Attached Files

- Relationships
related to 0000080closedTow Player Type missing from the Show Advanced Options screen 

-  Notes
(0000621)
Tow (developer)
2010-02-11 04:25

Fixed in r1474
(0000793)
Zamolxis (viewer)
2010-03-06 00:10

Checked and confirmed as fixed in 0.80

- Issue History
Date Modified Username Field Change
2009-10-04 00:19 Zamolxis New Issue
2009-10-04 00:19 Zamolxis Issue generated from: 0000080
2009-10-04 00:19 Zamolxis Relationship added related to 0000080
2009-10-04 00:20 Zamolxis Relationship added child of 0000012
2009-12-22 12:22 Zamolxis Relationship deleted child of 0000012
2010-02-11 04:25 Tow Note Added: 0000621
2010-02-11 04:25 Tow Status assigned => resolved
2010-02-11 04:25 Tow Fixed in Version => 0.89
2010-02-11 04:25 Tow Resolution open => fixed
2010-03-06 00:10 Zamolxis Note Added: 0000793
2010-03-06 00:10 Zamolxis Status resolved => closed
2011-03-03 13:52 Zamolxis Issue cloned: 0000695

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2021 MantisBT Team
Hosting provided by DigitalOcean